{% extends "base_template.html" %}

{% block title %}
    Listado de usuarios
{% endblock %}

{% block content %}

    <div class="my-3 p-3 bg-body rounded shadow-sm">
        <div class="list-group">
            {% for user in users %}
                <a class="list-group-item list-group-item-action" href="{{ url_for("admin.update_user_form", user_id=user.id) }}">{{ user.name }} (Admin: {{ user.id_admin }})</a>
            {% endfor %}
        </div>
    </div>

{% endblock %}